﻿@charset "utf-8"; 
:root{--color:#EC6700 }
.kche-item-title {text-transform: capitalize; }
.document-main .download-list>li{padding:20px;background: #eee;transition: .3s;}
.document-main .download-list>li:hover{background: #eee;box-shadow: 0 0 10px #CCC;}
.document-main .download-list>li:hover .download-name{color: var(--introcolor);}
.document-main .download-list .download-img{display: block;}
.document-main .download-list .download-btn{display: none;}
.document-main .download-list .download-img{width:40%;min-width:120px}
.document-main .download-list .download-info{flex:1;padding-left:15px;}
.document-main .download-list .download-name{white-space:normal}
@media (max-width:1080px){.document-main .download-list>li{width:48%;margin-right:0}
.document-main .download-list{justify-content:space-between}}
@media (max-width:768px){.document-main .download-list>li{padding:10px}
.document-main .download-list .download-img{min-width:90px}}
@media (max-width:550px){.document-main .download-list>li{width:100%}}
.document-main .download-list{display:grid;gap:20px;grid-template-columns:repeat(4,1fr)}
.document-main .download-list li{width:100%;margin-right:0}
.document-main .download-list .download-img{width:100%;margin-bottom:2%}
.document-main .download-list .download-img img {width:100%}
.document-main .download-list .download-name{text-align:center}
.document-main .download-list li{flex-direction:column;align-items:center}
@media (max-width:768px){.document-main .download-list{grid-template-columns:repeat(2,1fr)}
}@media (max-width:500px){.document-main .download-list{grid-template-columns:repeat(1,1fr)}
}
.product-main .sidebar-newcate li.LiLevel1:hover>.sub-menu{display: block;}
.head-nav>ul>li>a{text-transform: capitalize;}
.share-btn-list .twitter,.share-btn-list .linkedin{display: none;}